# Geo-slutpunkter för åtkomst till spatial data

{% hint style="success" %}
GeoPard använder <https://www.ogc.org/> Open Geospatial Consortium-dataformat som WMS för bilder och WFS för vektordata. Vi arbetar också med shapefiler för import och export. Motorn är flexibel och kan importera och exportera i vilket som helst av dessa dataformat. För satellitbilder arbetar vi med [COG:ar (molnoptimerade GeoTIFF-filer)](https://www.cogeo.org/)
{% endhint %}

{% hint style="info" %}
Du måste installera Postman för att köra WMS/WFS-förfrågningar.
{% endhint %}

{% hint style="info" %}
Varje förfrågan måste signeras med HEADER "Authorization" (där token ska anges) eller med URL-parametern "geopardApiKey" (där användarens API-nyckel ska anges).
{% endhint %}

WMS-API-slutpunkter lagras under attributet "geoMaps" för entiteterna "Field", "FieldSatelliteImage", "VectorAnalysisMap", "RasterAnalysisMap", "TopographyMap", "SoilDataset" och "YieldDataset". Kontrollera [GeoPard DataScheme.](/geopard-tutorials/swe/api-dokumentation/geopard-api-dataschema.md)

WFS-API-slutpunkter lagras under "boundaryUrl", "zonesMapUrl" och "attributesUrl" för entiteterna "Field" och "VectorAnalysisMap".

{% hint style="info" %}
Vi rekommenderar att använda projektionen EPSG:900913 i stället för EPSG:3857 för att få mer exakta bilder.
{% endhint %}

<br>


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.geopard.tech/geopard-tutorials/swe/api-dokumentation/geo-slutpunkter-for-atkomst-till-spatial-data.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
